<%- include('../includes/head.ejs') %>
    <link rel="stylesheet" href="/css/forms.css">
    <link rel="stylesheet" href="/css/auth.css">
</head>
<body>
    <%- include('../includes/navigation.ejs') %>
 
     <main>
         <% if (errorMessage) { %>
             <div class="user-message user-message--error"><%= errorMessage %></div>
         <% } %>
         <form class="login-form" action="/new-password" method="POST">
             <div class="form-control">
                 <label for="password">Password</label>
                 <input type="password" name="password" id="password" size="50" style="height: 30px">
             </div>
             <input type="hidden" name="userId" value="<%= userId %>">
             <input type="hidden" name="passwordToken" value="<%= passwordToken %>">
             <input type="hidden" name="_csrf" value="<%= csrfToken %>">
             <button class="btn" type="submit">Update Password</button>
         </form>
     </main>
 <%- include('../includes/end.ejs') %>